{
  "name": "multikart-backend",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@akveo/ng2-completer": "^9   .0.1",
    "@angular/animations": "~11.0.2",
    "@angular/cdk": "~10.0.1",
    "@angular/common": "~11.0.2",
    "@angular/compiler": "~11.0.2",
    "@angular/core": "~11.0.2",
    "@angular/forms": "~11.0.2",
    "@angular/localize": "^11.0.2",
    "@angular/material": "^14.0.2",
    "@angular/platform-browser": "~11.0.2",
    "@angular/platform-browser-dynamic": "~11.0.2",
    "@angular/router": "~11.0.2",
    "@fortawesome/angular-fontawesome": "^0.10.2",
    "@fortawesome/fontawesome-svg-core": "^6.1.1",
    "@fortawesome/free-solid-svg-icons": "^6.1.1",
    "@fullcalendar/angular": "^5.11.0",
    "@fullcalendar/daygrid": "^5.11.0",
    "@fullcalendar/interaction": "^5.11.0",
    "@ks89/angular-modal-gallery": "^7.2.5",
    "@ng-bootstrap/ng-bootstrap": "^5.3.1",
    "@swimlane/ngx-charts": "^13.0.2",
    "@swimlane/ngx-datatable": "^16.0.3",
    "angular-bootstrap-md": "^13.0.0",
    "angular-count-to": "0.0.3",
    "angular-font-awesome": "^3.1.2",
    "bootstrap": "^4.4.1",
    "chart.js": "^2.5.0",
    "chartist": "^0.11.4",
    "classlist.js": "^1.1.20150312",
    "express": "^4.15.2",
    "feather-icons": "^4.26.0",
    "flag-icons": "^2.0.0",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "jwt-decode": "^3.1.2",
    "mousetrap": "^1.6.5",
    "ng-animate": "^0.3.4",
    "ng-chartist": "^4.1.0",
    "ng-http-loader": "^12.0.0",
    "ng2-charts": "^2.3.0",
    "ng2-completer": "^9.0.1",
    "ng2-google-charts": "^5.0.0",
    "ng2-search-filter": "^0.5.1",
    "ng2-smart-table": "^1.7.0",
    "ngx-ckeditor": "^8.0.0",
    "ngx-dropzone-wrapper": "^10.0.1",
    "ngx-owl-carousel-o": "^2.0.3",
    "ngx-pagination": "^5.1.1",
    "ngx-slimscroll": "^8.1.0",
    "ngx-tabset": "^2.2.0",
    "ngx-toastr": "^14.3.0",
    "ngx-ui-loader": "^13.0.0",
    "rxjs": "~6.6.0",
    "screenfull": "^5.0.1",
    "sweetalert2": "^11.4.8",
    "tslib": "^2.0.0",
    "web-animations-js": "^2.3.2",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1100.2",
    "@angular/cli": "~11.0.2",
    "@angular/compiler-cli": "~11.0.2",
    "@angular/language-service": "~11.0.2",
    "@types/chart.js": "^2.9.13",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~5.1.1",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.0.5"
  }
}
